body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	overflow: hidden;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
.space-50 {
	height: 50px;
	display: block;
}
.clearfix {
	clear: both;
}
h1 { color: #e11c35; font-size: 32px !important; line-height: 40px; text-align: left; margin: 0 0 10px !important;}


header {
	position: relative;
	z-index: 9999;
}
.logo {
	margin: 25px 0 0;
}
.menu {
	float: right;
	margin: 0 15px 0 0;
}
.menu ul li:hover, .menu ul li.current-menu-item, .menu ul li.current-menu-parent {
	background: #e11c35 none repeat scroll 0 0;
}
.banner {
	position: relative;
}
.ms-slide-info {
	background: #e11c35 none repeat scroll 0 0;
	bottom: 40px !important;
	padding: 17px 9% 25px 25px;
	right: 0;
	width: 26% !important;
	text-align: right;
}
.ms-slide-info::before {
	border-right: 40px solid #e11c35;
	border-top: 142px solid transparent;
	content: "";
	position: absolute;
	right: 100%;
	top: 0;
}
.banner-text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
	text-transform: uppercase;
}
.bold-text {
	font-weight: bold;
}
.banner .ms-skin-default .ms-bullet {
	width: 38px !important;
	height: 8px !important;
	background-position: -19px -118px !important;
}
.banner .ms-skin-default .ms-bullet-selected {
	background-position: -19px -85px !important;
}
.banner .ms-bullets.ms-dir-h {
	bottom: 58px !important;
	right: 120px !important;
	z-index: 9 !important;
}
.banner .ms-bullets.ms-dir-h .ms-bullets-count {
	right: 0 !important;
}
.home-appointment {
	background: #e11c35 none repeat scroll 0 0;
	padding: 50px 0;
}
.home-appointment-text {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: bold;
	margin: 10px 0 0;
	text-transform: uppercase;
}
.home-appointment-btn {
	text-align: right;
}
a.hm-schedule-btn, a.hm-schedule-btn:hover {
	background: #fff none repeat scroll 0 0;
	color: #e11c35;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	padding: 15px 40px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
a.hm-call-btn {
	border: 3px solid #fff;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin: 0 0 0 25px;
	padding: 12px 40px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
a.hm-call-btn:hover {
	background: #fff none repeat scroll 0 0;
	color: #e11c35;
}
.home-benefits {
	padding: 40px 0;
}
.home-benefits-text {
	background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll left center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 20px 15px;
	text-transform: uppercase;
}
h1.home-benefits-text {
	background: none;
	/*background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll left center;*/
	color: #e11c35;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	padding: 20px 0;
	text-transform: uppercase;
}

.home-benefits-heading {
	color: #e11c35;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	margin: 0 0 45px;
	text-transform: uppercase;
}
h2.home-benefits-heading {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 19px;
    text-transform: uppercase;
}
.home-benefits-item {
	/*text-align: center;*/
}
.home-benefits-item ul {
	margin: 0;
	padding: 0;
}
.home-benefits-item ul li {
	border: 2px solid #cbcbcb;
	color: #000;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin: 0 10px 35px;
	width: 185px;
	height: 200px;
	padding: 36px 30px 25px;
}
.home-benefits-item ul li img {
	margin: 0 auto 20px;
}
.home-service-item {
	overflow: hidden;
	padding: 0;
	position: relative;
}
.home-service-item-image {
	height: 100%;
	position: relative;
}
.home-service-item-image::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: ' ';
	background: #000000;
	opacity: 0.3;
	z-index: 9;
}
.home-service-item-image img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	position: relative;
}
.home-service-item-content {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 9;
	padding: 40px 35px;
	width: 100%;
}
.home-service-item-heading {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.home-service-item-details {
	border-left: 8px solid #e11c35;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 0 0 0 25px;
	position: absolute;
	bottom: 55px;
	width: 85%;
}
.home-service-item:nth-child(3) .home-service-item-image img, .home-service-item:nth-child(6) .home-service-item-image img {
	right: 59%;
}
.home-service-item:hover .home-service-item-image img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.home-testimonial {
	padding: 65px 0 90px;
}
.home-testimonial-heading {
	color: #e11c35;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 35px;
	margin: 0 0 55px;
	text-align: center;
}
.home-testimonial-colon {
	margin: 0 0 45px;
	text-align: center;
}
.home-testimonial-colon img {
	margin: 0 auto;
}
.home-testimonial-inner {
	margin: 0 auto;
	width: 63%;
}
.home-bottom-logo {
}
.home-bottom-logo-left {
	background: #cf001a none repeat scroll 0 0;
	color: #fff;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	font-weight: 400;
	padding: 58px 25px;
	position: relative;
	text-transform: uppercase;
	width: 21%;
}
.home-bottom-logo-left::before {
	background: #cf001a none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: -95px;
	position: absolute;
	top: 0;
	width: 100px;
}
.home-bottom-logo-right {
	background: #f2f2f2 none repeat scroll 0 0;
	padding: 20px 0;
	position: relative;
	float: left;
	width: 79%;
}
.home-bottom-logo-right::before {
	background: #f2f2f2 none repeat scroll 0 0;
	content: "";
	height: 100%;
	right: -90px;
	position: absolute;
	top: 0;
	width: 100px;
}
.home-bottom-logo-right ul {
	margin: 0;
	padding: 0;
}
.home-bottom-logo-right ul li {
	display: inline-block;
	margin: 0 25px;
}
footer {
	background: #484848 none repeat scroll 0 0;
	padding: 55px 0 0;
}
.footer-menu {
	margin: 0 0 30px;
	text-align: center;
}
.footer-menu ul {
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	display: inline-block;
	margin: 0 10px;
}
.footer-menu ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #fff;
}
.footer-social {
	margin: 0 0 50px;
	text-align: center;
}
.footer-social ul {
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	display: inline-block;
	margin: 0 5px;
}
.footer-social ul li .fa {
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	width: 54px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li .fa:hover {
	background: #fff none repeat scroll 0 0;
	color: #484848;
}
.footer-bottom {
	background: #5e5e5e none repeat scroll 0 0;
	padding: 25px 0;
}
.copyright {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #fff;
}
.page .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner-bg.jpg") no-repeat scroll center center / cover;
	margin-bottom: 40px !important;
	padding: 0 10px 12px;
}
.page-id-104 .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner-commercial-bg.jpg") no-repeat scroll center center / cover !important;
	background-color: rgba(0, 0, 0, 0);
	margin-bottom: 40px !important;
	padding: 0 10px 12px;
}
.page-id-106 .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner-domestic-bg.jpg") no-repeat scroll center center / cover !important;
	background-color: rgba(0, 0, 0, 0);
	margin-bottom: 40px !important;
	padding: 0 10px 12px;
}
.page-id-12 .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner-air-conditioning.jpg") no-repeat scroll center center / cover !important;
	background-color: rgba(0, 0, 0, 0);
	margin-bottom: 40px !important;
	padding: 0 10px 12px;
}
.page .entry-header::before {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	content: "";
	display: inline-block !important;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
.page .entry-title {
	color: #fff;
	margin: 0;
	padding: 140px 0 120px;
	text-align: center;
	text-shadow: 1px 2px 4px #000;
	font-size: 33px;
	text-transform: uppercase;
}
.about-content {
	margin-bottom: 60px;
}
.about-content-mid {
	color: #343a3b;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	padding: 0 60px 0 0;
	text-align: justify;
}
.about-content-mid-right {
	color: #343a3b;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	padding: 30px 0 0 60px;
	text-align: justify;
}
.about-img {
	padding: 40px 0 0;
}
.about-content h3 {
	color: #E11C35;
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 35px;
	position: relative;
	margin-top: 0;
	text-align: left;
}
.about-content h3::before {
	background-color: #5E5E5E;
	bottom: -15px;
	content: "";
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	width: 50px;
}
.about-benefits-text {
	background: rgba(0, 0, 0, 0) url("../images/electrical-icon.png") no-repeat scroll left center;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 20px 15px;
	text-transform: uppercase;
}
.why-choose-section {
	background: #F2F2F2;
	padding: 40px 0;
	margin-top: 40px;
}
.about-content-right {
	float: right;
}
.about-box {
	margin-bottom: 50px;
	position: relative;
	padding-left: 70px;
}
.about-box h5 {
	color: #232323;
	font-size: 18px;
	letter-spacing: 0.72px;
	line-height: 32px;
	margin-top: 0;
	text-transform: capitalize;
	margin-bottom: 7px;
}
.about-box img {
	position: absolute;
	left: 0;
	width: auto;
	height: auto;
	margin-left: 0;
}
.why-choose-img {
	margin-top: 40px;
}
.about-content-mid-right ul {
	list-style: none;
}
.about-content-mid-right li {
	background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 0 / 25px;
	padding-left: 35px;
	line-height: 22px;
	margin: 0 0 10px;
}
.about-content-mid li {
	background: rgba(0, 0, 0, 0) url("../images/bullet.png") no-repeat scroll 0 0 / 25px;
	padding-left: 35px;
	line-height: 22px;
	margin: 0 0 10px;
}
.contact-section {
	padding: 20px 0;
	position: relative;
}
.contact-section .column {
	margin-bottom: 50px;
	position: relative;
}
.contact-section h2 {
	color: #E11C35;
	font-size: 30px;
	margin-bottom: 40px;
	padding-bottom: 12px;
	position: relative;
}
.contact-section h2::after {
	border-bottom: 2px solid #5E5E5E;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 32px;
}
.contact-section .column .inner-box {
	padding-left: 20px;
	position: relative;
}
.contact-section .contact-info {
	margin-bottom: 40px;
	position: relative;
}
.contact-info ul, li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-section .contact-info li {
	color: #343a3b;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	padding-left: 35px;
	position: relative;
}
.contact-info li a {
	color: #343a3b;
	text-decoration: none !important;
}
.contact-info li:hover a {
	color: #2075BF;
}
.contact-section .contact-info li .fa {
	color: #E11C35;
	font-size: 18px;
	left: 0;
	line-height: 24px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 20px;
}
.social-links {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-section .social-links li {
	display: inline-block;
	margin-right: 7px;
}
.contact-section .social-links li a {
	background: #f9f9f9 none repeat scroll 0 0;
	border-radius: 2px;
	color: #000;
	display: block;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	transition: all 500ms ease 0s;
	width: 30px;
}
.contact-section .social-links li a:hover {
	background: #E11C35 none repeat scroll 0 0;
	color: #ffffff;
}
.contact-btn {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-btn input {
	background: #E11C35 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	font-size: 14px !important;
	padding: 12px 38px !important;
}
.contact-btn:hover {
	background: #fff none repeat scroll 0 0;
	color: #5E5E5E !important;
}
.contact-form {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #5E5E5E;
	border-radius: 0;
	color: #6f6f6f;
	width: 100%;
}
.contact-form-textarea {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form-textarea textarea {
	border: 1px solid #5E5E5E;
	border-radius: 0;
	color: #6f6f6f;
	height: 155px;
}
.pricing-part {
	padding: 0 3px;
}
.pricing-top {
	background: #c7070d none repeat scroll 0 0;
	padding: 24px 0 10px;
	position: relative;
	text-align: center;
}
.pricing-top-heading {
	color: #fff;
	font-family: roboto;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-transform: uppercase;
}
.pricing-top-details {
	color: #fff;
	font-family: roboto;
}
.pricing-top-bottom {
	height: 20px;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 100%;
}
.pricing-top-bottom::after {
	border-top-color: #c7070d;
	border-bottom: 0 none;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	border-style: solid solid none;
	border-width: 20px 150px 0;
	content: "";
	display: block;
	height: 0;
	left: 50%;
	margin-left: -150px;
	position: absolute;
	top: 0;
	width: 0;
}
.pricing-part-inside {
	background: #f5f5f5 none repeat scroll 0 0;
	padding: 10% 0 5%;
	text-align: center;
}
.pricing-details {
	border-bottom: 1px solid #cacaca;
	color: #000;
	font-family: roboto;
	font-size: 14px;
	margin: 0 auto;
	padding: 6% 5%;
	width: 95%;
}
.pricing-details:last-child {
	border-bottom: medium none;
	padding-bottom: 2%;
}
.pricing-details:nth-child(4) {
	height: 60px;
}
.pricing-top-1 {
	background: #5E5E5E none repeat scroll 0 0;
	padding: 24px 0 10px;
	position: relative;
	text-align: center;
}
.pricing-top-bottom-1 {
	height: 20px;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 100%;
}
.pricing-top-bottom-1::after {
	border-top-color: #5E5E5E;
	border-bottom: 0 none;
	border-left: 150px solid transparent;
	border-right: 150px solid transparent;
	border-style: solid solid none;
	border-width: 20px 150px 0;
	content: "";
	display: block;
	height: 0;
	left: 50%;
	margin-left: -150px;
	position: absolute;
	top: 0;
	width: 0;
}
.pricing-top-price {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
}
.footer-info {
	color: #fff;
	margin-bottom: 20px;
}
.footer-info a, .footer-info a:hover {
	color: #fff;
	text-transform: uppercase;
}
.service-item {
	overflow: hidden;
	padding: 0;
	position: relative;
}
.service-item-image {
	height: 100%;
	position: relative;
}
.service-item-image::before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: ' ';
	background: #000000;
	opacity: 0.3;
	z-index: 9;
}
.service-item-image img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	position: relative;
}
.service-item-content {
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 9;
	padding: 40px 35px;
	width: 100%;
}
.service-item-heading {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: bold;
}
.service-item-details {
	border-left: 8px solid #e11c35;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 0 0 0 25px;
	position: absolute;
	bottom: 55px;
	width: 85%;
}
.service-item:hover .home-service-item-image img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.home-service-item p {
	margin-bottom: 0;
}
.commercial-list {
	margin-bottom: 40px;
	overflow: hidden;
}
.commercial-list li {
	width: 33.33%;
	float: left;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #5E5E5E !important;
}
.home-testimonial .home-benefits-text {
    text-align: center;
    background-position: center;
}
.workmanship {display: block; padding: 50px 0;}
.workmanship .custom-heading {display: block; text-align: center; font-size: 28px; line-height: 30px;color: #e11c35;
    font-family: 'Open Sans', sans-serif; font-weight: bold; margin: 0 0 30px; hyphens: none;}
.workmanship .heading {
    font-size: 34px;
    line-height: 34px;
    margin: 0 0 20px;
    font-weight: bold;
    color: #e11c35;
}
.workmanship .heading a {color: #e11c35; text-decoration: none; hyphens: none;}
.workmanship .content {display: block; text-align: justify; hyphens: none; margin: 0 0 20px;}
.col-md-6.left-img img {
    width: 100%;
    height: auto;
}
.col-md-6.right-img img {
    width: 100%;
    height: auto;
}
.space-60 {display: block; height: 60px; clear: both;}
.col-md-12.cust-cont {
    text-align: justify;
    hyphens: none;
}
.col-md-12.cust-cont a {color: #e11c35; text-decoration: none;}
a.button {
	display: inline-block;
    background: #e11c35;
    font-size: 16px;
    text-decoration: none;
    border: 2px solid #e11c35;
}
a.button:hover, a.button:focus {background: transparent; color: #e11c35;}
.row.about-content {
    text-align: justify; hyphens: none;
}
.row.about-content a {color: #e11c35; text-decoration: none;}
.electrical p {margin: 0;}
.electrical .info-box {display: block; padding: 15px; text-align: center; background: #eee; text-align: center; font-size: 20px; line-height: 20px; color: #000; margin: 0 0 40px;}

.aggregate {
    display: block;
    padding: 20px 0;
    text-align:center;
color: #fff;
}
.aggregate i {color: #e9d600;}

.wpcf7-mail-sent-ok {display: none !important;}

@media only screen and (max-width : 320px) {
.logo {
	margin: 10px 0;
}
.menu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu-toggle {
	margin: 15px 0 0 !important;
}
.menu .current-menu-item .sub-menu li a {
	color: #fff !important;
}
.home-appointment {
	padding: 30px 0;
	text-align: center;
	margin: 0 0 15px;
}
.home-appointment-btn {
	text-align: center;
}
a.hm-call-btn {
	margin: 15px 0 0;
}
.home-benefits {
	padding: 30px 0;
}
.home-benefits-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.about-content-left, .about-content-right {
	width: 100%;
}
.why-choose-img {
	margin-top: 0;
}
.home-testimonial-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.home-testimonial-colon {
	margin: 0 0 20px;
}
.home-testimonial-inner {
	width: 90%;
}
.home-bottom-logo {
	overflow: hidden;
}
.home-bottom-logo-left {
	padding: 35px 25px;
	width: 100%;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	display: block;
	margin: 0 0 5px;
}
.page .entry-title {
	padding: 30px 0;
	font-size: 20px;
}
.about-content-mid {
	padding: 0;
}
.about-content-mid ul {
	margin: 0;
}
.commercial-list li {
	width: 100%;
}
.about-content-mid-right {
	padding: 30px 0 0 0;
}
.about-content-mid-right ul {
	margin: 0;
}
.contact-section .column .inner-box {
	padding-left: 0;
}
	
.col-md-9.left-cont {
    margin: 0 0 20px;
}
.workmanship .custom-heading {
    font-size: 22px;
    line-height: 26px;
}
.col-md-6.left-img {margin: 0 0 20px;}
.col-md-6.left-img img {
    width: 100%;
    height: auto;
}
.col-md-6.left-cont {margin: 0 0 20px;}
.col-md-6.right-img img {
    width: 100%;
    height: auto;
}
.workmanship .heading {
    font-size: 24px;
}
	
.col-lg-5.col-md-5.col-sm-5.left-img {
    margin: 0 0 20px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.logo {
	margin: 10px 0;
}
.menu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu-toggle {
	margin: 15px 0 0 !important;
}
.menu .current-menu-item .sub-menu li a {
	color: #fff !important;
}
.home-appointment {
	padding: 30px 0;
	text-align: center;
	margin: 0 0 15px;
}
.home-appointment-btn {
	text-align: center;
}
a.hm-call-btn {
	margin: 15px 0 0;
}
.home-benefits {
	padding: 30px 0;
}
.home-benefits-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.about-content-left, .about-content-right {
	width: 100%;
}
.why-choose-img {
	margin-top: 0;
}
.home-testimonial-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.home-testimonial-colon {
	margin: 0 0 20px;
}
.home-testimonial-inner {
	width: 90%;
}
.home-bottom-logo {
	overflow: hidden;
}
.home-bottom-logo-left {
	padding: 35px 25px;
	width: 100%;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	display: block;
	margin: 0 0 5px;
}
.page .entry-title {
	padding: 35px 0;
	font-size: 20px;
}
.about-content-mid {
	padding: 0;
}
.about-content-mid ul {
	margin: 0;
}
.commercial-list li {
	width: 100%;
}
.about-content-mid-right {
	padding: 30px 0 0 0;
}
.about-content-mid-right ul {
	margin: 0;
}
.contact-section .column .inner-box {
	padding-left: 0;
}
	
.col-md-9.left-cont {
    margin: 0 0 20px;
}
.workmanship .custom-heading {
    font-size: 22px;
    line-height: 26px;
}
.col-md-6.left-img {margin: 0 0 20px;}
.col-md-6.left-img img {
    width: 100%;
    height: auto;
}
.col-md-6.left-cont {margin: 0 0 20px;}
.col-md-6.right-img img {
    width: 100%;
    height: auto;
}
.workmanship .heading {
    font-size: 24px;
}
	
	
.col-lg-5.col-md-5.col-sm-5.left-img {
    margin: 0 0 20px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.logo {
	margin: 10px 0;
}
.menu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu-toggle {
	margin: 15px 0 0 !important;
}
.menu .current-menu-item .sub-menu li a {
	color: #fff !important;
}
.home-service-item {
	float: left;
	width: 50%;
}
.home-service-item-heading {
	font-size: 25px;
}
.home-appointment {
	padding: 30px 0;
	text-align: center;
	margin: 0 0 15px;
}
.home-appointment-btn {
	text-align: center;
}
a.hm-call-btn {
	margin: 15px 0 0;
}
.home-benefits {
	padding: 30px 0;
}
.home-benefits-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.about-content-left, .about-content-right {
	width: 100%;
}
.why-choose-img {
	margin-top: 0;
	text-align: center;
}
.why-choose-img img {
	margin: 0 auto;
	width: 50%;
}
.home-testimonial-heading {
	font-size: 26px;
	margin: 0 0 20px;
}
.home-testimonial-colon {
	margin: 0 0 20px;
}
.home-testimonial-inner {
	width: 90%;
}
.home-bottom-logo {
	overflow: hidden;
}
.home-bottom-logo-left {
	padding: 35px 25px;
	width: 100%;
}
.home-bottom-logo-right {
	width: 100%;
}
.home-bottom-logo-right ul li {
	width: 24%;
}
footer {
	padding: 35px 0 0;
}
.footer-menu ul li {
	margin: 0 10px;
}
.footer-menu ul li a {
	font-size: 16px;
}
.page .entry-title {
	padding: 50px 0;
	font-size: 26px;
}
.about-content-mid {
	padding: 0;
}
.about-content-mid ul {
	margin: 0;
}
.commercial-list li {
	width: 100%;
}
.about-content-mid-right {
	padding: 30px 0 0 0;
}
.about-content-mid-right ul {
	margin: 0;
}
.contact-section .column .inner-box {
	padding-left: 0;
}
	
.col-md-9.left-cont {
    margin: 0 0 20px;
}
.workmanship .custom-heading {
    font-size: 22px;
    line-height: 26px;
}
.col-md-6.left-img {margin: 0 0 20px;}
.col-md-6.left-img img {
    width: 100%;
    height: auto;
}
.col-md-6.left-cont {margin: 0 0 20px;}
.col-md-6.right-img img {
    width: 100%;
    height: auto;
}
.workmanship .heading {
    font-size: 24px;
}
	
	
.col-lg-5.col-md-5.col-sm-5.left-img {
    margin: 0 0 20px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.logo {
	margin: 10px 0;
}
.menu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu-toggle {
	margin: 15px 0 0 !important;
}
.menu .current-menu-item .sub-menu li a {
	color: #fff !important;
}
.home-appointment {
	padding: 30px 0;
}
.home-appointment-text {
	margin: 0 0 25px;
	text-align: center;
}
.home-appointment-btn {
	text-align: center;
}
.why-choose-img {
	margin-top: 0;
	text-align: center;
}
.why-choose-img img {
	margin: 0 auto;
	width: 50%;
}
.home-testimonial-inner {
	width: 85%;
}
.home-bottom-logo {
	overflow: hidden;
}
.home-bottom-logo-left {
	font-size: 20px;
	width: 30%;
}
.home-bottom-logo-right {
	width: 70%;
}
.home-bottom-logo-right ul li {
	margin: 22px 20px;
	width: 25%;
}
.page .entry-title {
	padding: 80px 0;
}
.commercial-list li {
	width: 50%;
}

.col-md-9.left-cont {
    margin: 0 0 20px;
}
.col-md-3.right-img {
    text-align: center;
}
.col-md-3.right-img img.img-responsive {
    display: block;
    margin: 0 auto;
}
.col-md-6.left-img {
    margin: 0 0 20px;
}
.col-md-6.left-img img {
    width: 100%;
    height: auto;
}
.col-md-6.left-cont {
    margin: 0 0 20px;
}
.col-md-6.right-img img {
    width: 100%;
    height: auto;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.home-service-item-heading {
	font-size: 20px;
}
.home-appointment-text {
	margin: 4px 0 0;
	width: 50%;
}
.home-appointment-btn {
	width: 50%;
}
a.hm-schedule-btn, a.hm-schedule-btn:hover {
	font-size: 15px;
	padding: 15px 30px;
}
a.hm-call-btn {
	font-size: 15px;
	margin: 0 0 0 5px;
	padding: 12px 30px;
}
.home-bottom-logo {
	overflow: hidden;
}
.home-bottom-logo-left {
	font-size: 22px;
	padding: 58px 25px 58px 5px;
}
.home-bottom-logo-right ul li {
	margin: 7px 18px;
	width: 27%;
}
	
.workmanship .custom-heading {font-size: 23px;}
.workmanship .heading {
    font-size: 32px;
}
}

@media screen and (min-width: 1424px) {
.home-bottom-logo-left::before {
	left: -130px;
	width: 135px;
}
.home-bottom-logo-right::before {
	right: -125px;
	width: 135px;
}
}

@media screen and (min-width: 1624px) {
.home-bottom-logo-left::before {
	left: -230px;
	width: 235px;
}
.home-bottom-logo-right::before {
	right: -225px;
	width: 235px;
}
}

@media screen and (min-width: 1920px) {
.home-bottom-logo-left::before {
	left: -380px;
	width: 385px;
}
.home-bottom-logo-right::before {
	right: -375px;
	width: 385px;
}
}
